@charset "UTF-8";

/* ----------------------------------------------------------------------------------------------------
*  基本情報
* --------------------------------------------------------------------------------------------------*/

html,body{
	height: 100%;
}
html{
	font-size: 62.5%;
	/*overflow-y: scroll;*/
}

body, h1, h2, h3, h4, h5, h6, p, address,ul, ol, li, dl, dt, dd,table, th, td, img, form, input, figure {
	margin: 0;
	padding: 0;
	border: none;
	line-height: 100%;
	list-style-type: none;
	font-style: normal;
	font-family: "Zen Kaku Gothic Antique", sans-serif;
	font-weight: 500;
	text-align: left;
	color: #000;
}
.en {
  font-family: "Sora", sans-serif;
  font-weight: normal;
}

a{
	text-decoration: none;
	color: #000;
	transition: all .3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
a:hover{
	opacity: 0.7
}
div,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ol,ul,li,form,input,textarea,button,table,tr,th,td,article,aside,footer,header,hgroup,nav,section,a,span,img{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
body{
	width: 100%;
	overflow-wrap: anywhere; /* 収まらない場合に折り返す */
  word-break: normal; /* 単語の分割はデフォルトに依存 */
  line-break: strict; /* 禁則処理を厳格に適用 */
	-webkit-appearance: none;
	-webkit-text-size-adjust: 100%;
}
h1,h2,h3,h4,h5,p{
	/*text-align: justify;
	text-justify: distribute;*/
	line-height: 1.5;
}
img{
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select::-ms-expand {
    display: none;
}

.aligncenter{
    display: block;
    margin: 0 auto;
}

.alignright{
	float: right;
}

.alignleft{
	float: left;
}

.flex{
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
}
.flexwrap_wrap{
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
}
.flexdirection_column{
	-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	        flex-direction: column;
}
.justifycontent_flexend{
	-webkit-justify-content: flex-end;
	        justify-content: flex-end;
}
.justifycontent_center{
	-webkit-justify-content: center;
	        justify-content: center;
}
.justifycontent_spacebetween{
	-webkit-justify-content: space-between;
	        justify-content: space-between;
}
.justifycontent_spacearound{
	-webkit-justify-content: space-around;
	        justify-content: space-around;
}
.aligncontent_spacebetween{
	-webkit-align-content: space-between;
	        align-content: space-between;
}
.alignitems_center{
	-webkit-align-items: center;
	        align-items: center;
}
.alignitems_flexend{
	-webkit-align-items: flex-end;
	        align-items: flex-end;
}
.alignitems_flexstart{
	-webkit-align-items: flex-start;
	        align-items: flex-start;
}
.mt1em{
	margin-top: 1em;
}
.mb1em{
	margin-bottom: 1em;
}
.mb2em{
	margin-bottom: 2em;
}
p{
	font-size: 1.5rem;
	line-height: 1.75;
}
.tab_wide,
.sp{
	display: none;
}
.fadeup {
	opacity: 0;
}
.fadeup.on {
  animation: fadeup 1s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}

.orange,
.orange *{
	color: #FF5028;
}
.bulue,
.bulue *{
	color: #3C8CBE;
}
 
@keyframes fadeup {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

/* ------------------------------
    clearfix
------------------------------ */

.cf:after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.cf{
	display: inline-block;
}

/* Hides from IE Mac */
* html .cf{
	height: 1%;
}
.cf{
	display: block;
}
/* End Hack */

.wrap{
	width: 88.66666666666667vw;
	margin: auto;
}

@media screen and (max-width: 800px) {
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	.flex_sp{
		display: flex;
	}
}

#header{
	position: fixed;
	top: 0;
	left: 0;
	display: flex;
	align-items: center;
	width: 100%;
	height: 60px;
	padding: 0 1.903367496339678vw;
	z-index: 100;
}
#header .header_logo{
	width: 96px;
	margin-right: auto;
}
#header .nav{
	display: flex;
	align-items: center;
	gap: 32px;
}
#header .nav .en{
	font-size: 1.9rem;
	font-weight: 600
}
#header .nav .insta{
	width: 22px;
}

@media screen and (max-width: 800px){
	#header{
		height: 12.8vw;
		padding: 0 5.333333333333334vw;
	}
	#header .header_logo{
		width: 16.8vw;
	}
	#header .header_logo .b{
		display: none;
	}
	#header.transform .header_logo .b{
		display: block;
	}
	#header.transform .header_logo .sp{
		display: none;
	}
	#header .nav{
		gap: 4.8vw;
	}
	#header .nav .en{
		font-size: 3.733333333333334vw;
	}
	#header .nav .en a{
		color: #fff;
	}
	#header.transform .nav .en a{
		color: #201715;
	}
	#header .nav .insta{
		width: 4.533333333333333vw;
	}
	#header .nav .insta .b{
		display: none;
	}
	#header.transform .nav .insta .b{
		display: block;
	}
	#header.transform .nav .insta .sp{
		display: none;
	}
}


#footer{
	padding: 160px 0 60px;
	background: #C8AAFF;
}
#footer .footer_logo{
	max-width: 183px;
	margin: 0 auto 50px;
}
#footer .nav{
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 66px;
}
#footer .nav .en{
	font-size: 1.9rem;
	font-weight: 600;
}
#footer .nav .insta{
	width: 22px;
}

@media screen and (max-width: 800px){
	#footer{
		padding: 33vw 0 26vw;
	}
	#footer .footer_logo{
		margin: 0 auto 14vw;
	}
	#footer .nav{
		gap: 18vw;
	}
}

.loading {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #FFF;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 1;
  visibility: visible;
}
.loading.is-active {
  opacity: 0;
  visibility: hidden;
}
.loading-animation {
  width: 100vw;
  height: 100vh;
  transition: all 1s;
  background-color: #FAF0DC;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
}
.loading-animation.is-active {
  opacity: 1;
  visibility: visible;
}
.loading-animation img{
	width: 330px;
}

@media screen and (max-width: 800px){
	.loading-animation img{
		width: 58.93333333333334vw;
	}
}

#fv{
	margin-top: 80px;
	background: linear-gradient(180deg, #fff 0%, #fff 50%, #FAF0DC 50%, #FAF0DC 100%);
}
#fv .fv_slide li{
	cursor: pointer;
}
#fv .slick-slide img.sp{
	display: none;
}
#fv .slick-dotted.slick-slider{
	margin-bottom: 0;
}
#fv .slick-dots{
	bottom: -25px;
	z-index: 10;
}
#fv .slick-dots li{
	width: 5px;
	height: 5px;
	margin: 0 5px;
}
#fv .slick-dots li button{
	width: 5px;
	height: 5px;
	padding: 2.5px;
}
#fv .slick-dots li button:before{
	width: 5px;
	height: 5px;
	background: #FF5028;
}
#fv .slick-dots li.slick-active button:before,
#fv .slick-dots li:hover button:before{
	background: #000;
}
/* slick-slideに指定 */
.slick-slide{
    height: auto!important;
    -webkit-backface-visibility: hidden;
    -webkit-transform-style: preserve-3d;
}

@media screen and (max-width: 800px){
	#fv{
		margin-top: 0;
	}
	#fv .slick-slide img.pc{
		display: none;
	}
	#fv .slick-slide img.sp{
		display: block;
	}
	#fv .slick-dots{
		bottom: -4vw;
	}
}

#sec01{
	position: relative;
	padding: 100px 0 90px;
	background: #FAF0DC;
}
#sec01:after{
	content: "";
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 100%;
	height: 12px;
	background: url(../img/wavw01.png) repeat-x left bottom;
	background-size: auto 100%;
}
#sec01 .wrap{
	justify-content: center;
	max-width: 1165px;
}
#sec01 .title_area{
	max-width: 410px;
	margin-right: 7.759882869692533vw;
}
#sec01 .title_area .title02{
	font-size: 2.2rem;
	line-height: 1.72;
	letter-spacing: 0.2em;
}
#sec01 .title_area .title02 span{
	display: block;
}
#sec01 .title_area .title02 .en{
	font-size: 3.5rem;
	font-weight: 500;
}
#sec01 .title_area .title02 .small{
	font-size: 1.6rem;
	text-align: right;
}
#sec01 .txt{
	max-width: 700px;
	margin-top: 3px;
}
#sec01 .txt p{
	font-size: 1.8rem;
	line-height: 1.66;
	letter-spacing: 0.2em;
}
#sec01 .btn_more {
	margin-top: 25px;
	margin-right: 6vw;
	text-align: right;
}
#sec01 .btn_more img{
	width: 128px;
}

@media screen and (max-width: 800px){
	#sec01{
		padding: 20.533333333333335vw 0 18.666666666666668vw;
	}
	#sec01 .wrap{
		display: block;
	}
	#sec01 .title_area{
		max-width: none;
		width: 63vw;
		margin-right: 0;
		margin-bottom: 9.6vw;
	}
	#sec01 .title_area .title02{
		font-size: 4.266666666666667vw;
		line-height: 1.66;
	}
	#sec01 .title_area .title02 .en{
		font-size: 7.12vw;
	}
	#sec01 .title_area .title02 .small{
		font-size: 3.733333333333334vw;
		letter-spacing: 0.4em;
	}
	#sec01 .txt{
		max-width: none;
	}
	#sec01 .txt p{
		font-size: 3.5vw;
		line-height: 1.85;
	}
	#sec01 .btn_more {
		margin-top: 9.6vw;
	}
	#sec01 .btn_more img{
		width: 30.666666666666664vw;
	}
}


#loop{
	padding: 210px 0 100px;
	background: #F4F4F4;
	overflow: hidden;
}
#loop li{
	margin: 0 15px;
	cursor: pointer;
}
#loop .swiper_sp{
	display: none;
}
.swiper-wrapper {
  transition-timing-function: linear;
}
#loop p{
	margin-top: 30px;
	font-size: 1.8rem;
	text-align: right;
}

@media screen and (max-width: 800px){
	#loop{
		padding: 24vw 0 21.333333333333336vw;
	}
	#loop li{
		margin: 0 12px;
	}
	#loop .swiper_sp{
		display: block;
		margin-top: 8.533333333333333vw;
	}
	#loop p{
		margin-top: 1.5em;
		font-size: 1.4rem;
	}
}

#item{
	padding: 50px 0 200px;
	background: #F4F4F4;
}
#item .title02{
	margin-bottom: 10px;
	font-size: 3.75rem;
	color: #BE8CFF;
	font-weight: 500;
	text-align: center;
	letter-spacing: 0.1em;
}
#item .bg_cream{
	position: relative;
	max-width: 1366px;
	margin: auto;
}
#item .bg_cream a{
	display: block;
}
#item .bg_cream a:hover{
	opacity: 1;
}
#item .bg_cream_in{
	position: relative;
	padding: 72px 100px;
	margin: auto;
	background: #FAF0DC;
	border: 3px solid #C8AAFF;
	transition: 500ms all ease;
	transition-property: border-radius;
}
#item .bg_cream a:hover .bg_cream_in{
	border-radius: 400px;
}
#item .flex{
	gap: 17px;
}
#item .parent{
	align-items: center;
	justify-content: space-between;
}
#item .flex .in01{
	max-width: 313px;
}
#item .flex .in02{
	flex-wrap: wrap;
	max-width: 820px;
}
#item .flex .in03{
	align-items: flex-end;
	gap: 30px;
}
#item .flex .in05{
	max-width: 410px;
}
/*#item .flex .in06{
	max-width: 287px;
}*/
#item .flex .in06 p{
	font-size: 1.8rem;
	line-height: 1.75;
}
#item .flex .in07{
	max-width: 292px;
}
#item .flex .in08{
	max-width: 455px;
}
#item .bg_cream .btn_shop{
	position: absolute;
	bottom: 25px;
	right: 200px;
	width: 153px;
}

@media screen and (max-width: 800px){
	#item{
		padding: 18vw 0 34vw;
	}
	#item .title02{
		margin-bottom: 6vw;
		font-size: 5.333333333333334vw;
	}
	#item .bg_cream a.pc{
		display: none;
	}
	#item .bg_cream_in{
		position: relative;
		padding: 7.466666666666668vw 16.53333333333333vw 16vw;
	}
	#item .bg_cream.on .bg_cream_in{
		border-radius: 50vw;
	}
	#item .slick-dotted.slick-slider{
		margin-bottom: 25px;
	}
	#item .slick-dots{
		bottom: -25px;
		z-index: 10;
	}
	#item .slick-dots li{
		width: 5px;
		height: 5px;
		margin: 0 5px;
	}
	#item .slick-dots li button{
		width: 5px;
		height: 5px;
		padding: 2.5px;
	}
	#item .slick-dots li button:before{
		width: 5px;
		height: 5px;
		background: #D2B4FF;
	}
	#item .slick-dots li.slick-active button:before,
	#item .slick-dots li:hover button:before{
		background: #000;
	}
	#item .txt{
		margin: 12vw auto 0;
	}
	#item .txt p{
		font-size: 3.4666666666666663vw;
		line-height: 1.76;
	}
	#item .bg_cream .btn_shop{
		bottom: 0;
		right: 6.933333333333333vw;
		width: 30.666666666666664vw;
	}
}


#about{
	position: relative;
	padding: 80px 0 70px;
	background: #E8D9FF;
	z-index: 1;
}
#about:before{
	content: "";
	position: absolute;
	top: -12px;
	left: 0;
	width: 100%;
	height: 12px;
	background: url(../img/wavw02.png) repeat-x left bottom;
	background-size: auto 100%;
}
#about:after{
	content: "";
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 100%;
	height: 12px;
	background: url(../img/wavw03.png) repeat-x left bottom;
	background-size: auto 100%;
}
#about .wrap{
	max-width: 979px;
}
#about .title02{
	margin-bottom: 80px;
	font-size: 3.75rem;
	text-align: center;
	font-weight: 600;
	letter-spacing: 0.1em;
}
#about .in{
	position: relative;
	display: flex;
}
#about .in:nth-child(2){
	margin-top: 185px;
	margin-left: 4%;
}
#about .in:nth-child(3){
	margin-top: 0;
	margin-left: 11.3%;
}
#about .in:nth-child(4){
	justify-content: space-between;
	max-width: 820px;
	margin: 64px auto 0;
}
#about .in figure{
	position: absolute;
	max-width: 396px;
	width: 40.5%;
}
#about .in:nth-child(1) figure{
	top: 0;
	left: 40px;
}
#about .in:nth-child(2) figure{
	top: -120px;
	left: 46.5%;
}
#about .in:nth-child(4) figure{
	position: unset;
	max-width: 455px;
	width: 58%;
}
#about .in .txt_area{
	max-width: 455px;
	width: 46.5%;
}
#about .in:nth-child(1) .txt_area{
	margin-left: 44%;
}
#about .in:nth-child(3) .txt_area{
	max-width: none;
	width: 60%;
	margin-left: 40%;
}
#about .in:nth-child(4) .txt_area{
	max-width: 345px;
	width: 43%;
}
#about .in .txt_area .number{
	padding-left: 25px;
	font-size: 3.75rem;
	font-weight: 500;
	line-height: 1.2;
	border-bottom: 2px solid #FF5028;
}
#about .in:nth-child(2) .txt_area .number{
	padding-left: 0;
}
#about .in .txt_area_in{
	display: flex;
	gap: 40px;
	margin-top: 4px;
	padding: 10px 0 0 30px;
	border-top: 2px solid #FF5028;
}
#about .in:nth-child(2) .txt_area_in{
	padding: 18px 0 0 8px;
}
#about .in .txt_area_in .title03{
	font-size: 2.6rem;
	letter-spacing: 0.2em;
	-ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#about .in:nth-child(3) .txt_area_in .title03{
	letter-spacing: 0.1em;
}
#about .in .txt_area_in .title03 span{
	position: relative;
}
#about .in .txt_area_in .title03 span span{
	position: absolute;
	top: -0.5em;
	right: -0.5em;
	font-size: 40%;
}
#about .in .txt_area_in .txt p{
	font-size: 2rem;
	line-height: 1.75;
}
#about .in:nth-child(4) .txt_area .small{
	font-size: 1.8rem;
}

@media screen and (max-width: 800px){
	#about{
		padding: 23.466666666666665vw 0 18vw;
	}
	#about .title02{
		margin-bottom: 10vw;
		font-size: 5.333333333333334vw;
	}
	#about .in{
		display: block;
		overflow: hidden;
	}
	#about .pc{
		display: block;
	}
	#about br.pc{
		display: none;
	}
	#about .in:nth-child(2){
		margin-top: 10vw;
		margin-left: 0;
	}
	#about .in:nth-child(2) .txt{
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	#about .in:nth-child(3){
		margin-top: 10vw;
		margin-left: 0;
	}
	#about .in:nth-child(4){
		max-width: none;
		margin-top: 10vw;
	}
	#about .in:nth-child(5){
		margin-top: 10vw;
	}
	#about .in figure,
	#about .in:nth-child(4) figure{
		position: unset;
		max-width: none;
		width: 80%;
		margin: 0 auto 5vw;
	}
	#about .in .txt_area{
		max-width: none;
		width: 100%;
	}
	#about .in:nth-child(1) .txt_area{
		margin-left: 0;
	}
	#about .in:nth-child(3) .txt_area{
		width: 100%;
		margin-left: 0;
	}
	#about .in:nth-child(4) .txt_area{
		max-width: none;
		width: 100%;
	}
	#about .in .txt_area .number,
	#about .in:nth-child(2) .txt_area .number{
		padding-left: 2.666666666666667vw;
		font-size: 8.456vw;
	}
	#about .in .txt_area_in,
	#about .in:nth-child(2) .txt_area_in{
		gap: 10.133333333333333vw;
		margin-top: 4px;
		padding: 4.533333333333333vw 0 0 4vw;
	}
	#about .in .txt_area_in .title03{
		font-size: 5.866666666666666vw;
	}
	#about .in .txt_area_in .txt p{
		font-size: 3.733333333333334vw;
		line-height: 2.14;
	}
	#about .in .txt_area_in .txt p.small{
		font-size: 3.4666666666666663vw;
		line-height: 1.76;
	}
	#about .in:nth-child(4) .txt_area .small{
		font-size: 3.4666666666666663vw;
		font-weight: normal;
	}
	#about .in .txt_area_in .flex_in{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
	}
	#about .in .txt_area + figure{
		width: 99.9%;
		margin-top: 4vw;
		margin-bottom: 0;
	}
	#about .slick-dotted.slick-slider{
		margin-bottom: 0;
	}
	#about .slick-dots{
		top: 108.93333333333332vw;
		bottom: auto;
	}
	#about .slick-dots li{
		width: 5px;
		height: 5px;
		margin: 0 5px;
	}
	#about .slick-dots li button{
		width: 5px;
		height: 5px;
		padding: 2.5px;
	}
	#about .slick-dots li button:before{
		width: 5px;
		height: 5px;
		background: #000;
	}
	#about .slick-dots li.slick-active button:before,
	#about .slick-dots li:hover button:before{
		background: #FF5028;
	}
}


#staff{
	position: relative;
	padding: 120px 0 100px;
	background: #FAF0DC;
}
#staff:after{
	content: "";
	position: absolute;
	bottom: -12px;
	left: 0;
	width: 100%;
	height: 12px;
	background: url(../img/wavw04.png) repeat-x left bottom;
	background-size: auto 100%;
}
#staff .wrap{
	max-width: 1070px;
	width: 93.33333333333333vw
}
#staff .w_box{
	position: relative;
}
#staff .w_box:before{
	content: "";
	position: absolute;
	top: -40px;
	left: 0;
	width: 100%;
	height: 60%;
	background: url(../img/bg_w_box_top.png) no-repeat center top;
	background-size: 100% auto;
}
#staff .w_box:after{
	content: "";
	position: absolute;
	bottom: -40px;
	left: 0;
	width: 100%;
	height: 60%;
	background: url(../img/bg_w_box_bottom.png) no-repeat center bottom;
	background-size: 100% auto;
}
#staff .w_box .w_box_in{
	position: relative;
	padding: 0 45px;
	z-index: 2;
}
#staff .w_box .w_box_in:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 50%;
	margin: auto;
	background: #fff;
	z-index: -1;
}
#staff .w_box_in .flex,
#staff .w_box_in.flex{
	justify-content: space-between;
}
#staff .w_box + .w_box{
	margin-top: 150px;
}
#staff .w_box .title02{
	margin-bottom: 10px;
	font-size: 2.6rem;
	letter-spacing: 0.2em;
}
#staff .w_box .txt{
	margin-top: 10px;
}
#staff .w_box_in .flex .txt{
	max-width: 658px;
	width: 68%;
}
#staff .w_box .txt_area{
	max-width: 658px;
	width: 68%;
}
#staff .w_box .txt p{
	font-size: 1.8rem;
	line-height: 2;
	letter-spacing: -0.29px;
}
#staff .w_box .staff_info{
	max-width: 270px;
	width: 28%;
}
#staff .w_box .staff_info figure{
	max-width: 140px;
	margin: 0 auto 30px;
}
#staff .w_box + .w_box .staff_info figure{
	max-width: 210px;
	margin: 0 auto 10px;
}
#staff .w_box .staff_info p.name{
	margin-bottom: 0.5em;
	font-size: 2.4rem;
	text-align: center;
	letter-spacing: 0.1em;
}
#staff .w_box .staff_info p{
	font-size: 1.4rem;
	line-height: 1.71;
}

@media screen and (max-width: 800px){
	#staff{
		padding: 24vw 0 30vw;
	}
	#staff .w_box .w_box_in{
		padding: 0 4vw;
	}
	#staff .w_box:before{
		top: -9vw;
		background: url(../img/bg_w_box_top_sp.png) no-repeat center top;
		background-size: 100% auto;
	}
	#staff .w_box:after{
		bottom: -9vw;
		background: url(../img/bg_w_box_bottom_sp.png) no-repeat center bottom;
		background-size: 100% auto;
	}
	#staff .w_box_in .flex,
	#staff .w_box_in.flex{
		display: block;
	}
	#staff .w_box + .w_box{
		margin-top: 31.8vw;
	}
	#staff .w_box .title02{
		margin-bottom: 8vw;
		font-size: 4.266666666666667vw;
		text-align: center;
	}
	#staff .w_box .txt{
		margin-top: 0;
	}
	#staff .w_box .flex .txt,
	#staff .w_box .txt_area{
		max-width: none;
		width: 100%;
	}
	#staff .w_box .txt p{
		font-size: 3.733333333333334vw;
	}
	#staff .w_box .staff_info{
		max-width: none;
		width: 100%;
		margin-top: 16vw;
	}
	#staff .w_box .staff_info figure{
		max-width: 190px;
		margin: 0 auto 5.333333333333334vw;
	}
	#staff .w_box .staff_info figure{
		max-width: 140px;
		margin: 0 auto 8vw;
	}
	#staff .w_box + .w_box .staff_info figure{
		max-width: 170px;
		margin: 0 auto 5.333333333333334vw;
	}
	#staff .w_box .staff_info p.name{
		margin-bottom: 1em;
		font-size: 2.4rem;
		text-align: center;
		letter-spacing: 0.1em;
	}
	#staff .w_box .staff_info p{
		font-size: 1.2rem;
		font-weight: normal;
		line-height: 1.71;
	}
	#staff .more {
		display: none;
	}
	#staff button {
		display: block;
		margin: 11.200000000000001vw auto 0;
		font-size: 3.4666666666666663vw;
		color: #D28064;
		text-decoration: underline;
	}
}



#interview{
	padding: 180px 0;
}
#interview .wrap{
	max-width: 806px;
}
#interview .title{
	margin-bottom: 120px;
	font-size: 3.75rem;
	color: #64B450;
	text-align: center;
	font-weight: 600;
	letter-spacing: 0.1em;
}
#interview .flex{
	justify-content: center;
	gap: 80px;
	margin-bottom: 190px;
}
#interview .flex .in{
	position: relative;
	width: 360px;
}
#interview .flex .in .btn{
	position: absolute;
	bottom: -46px;
	right: 0;
	width: 110px;
}
#interview .flex .in .comment{
	display: none;
}
#interview video{
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.comment_in{
	width: 100%;
	height: 100%;
	padding: 10%;
}
#cboxOverlay{
	background: rgba(0, 0, 0, .8);
}
#cboxClose{
	top: 10px;
	right: 10px;
	bottom: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0;
}
#cboxClose:before,
#cboxClose:after{
	content: "";
	position: absolute;
	display: block;
	width: 25px;
	height: 2px;
	background: #000;
}
#cboxClose:before{
	transform: rotate(45deg);
}
#cboxClose:after{
	transform: rotate(-45deg);
}
#cboxLoadedContent{
	margin-bottom: 0;
}

@media screen and (max-width: 800px){
	#interview{
		padding: 22.666666666666664vw 0 36vw;
	}
	#interview .title{
		margin-bottom: 17.333333333333336vw;
		font-size: 5.333333333333334vw;
	}
	#interview .flex{
		flex-wrap: wrap;
		gap: 20vw;
		margin-bottom: 38.666666666666664vw;
	}
	#interview .flex .in{
		width: 100%;
	}
}